﻿.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0, 0, 0, 0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}






.bxslider_01 div {
    position: relative;
    margin: 0 auto;
    width: 100%;
    height: 697px;
    background-position: center center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    display: block;
    padding: 0;
    overflow: inherit;
}




.col-xs-9 {

    width: 75%;

    -webkit-box-sizing: border-box;

    -moz-box-sizing: border-box;

    box-sizing: border-box;

    position: relative;

    min-height: 1px;

    padding-right: 15px;

    padding-left: 15px;

}




.col-xs-9 h2 {color: #333!important;}


    .col-xs-9.order-confirm-input {

        width: 100%;

    }


    .col-xs-9.order-confirm-input table {

        width: 100%;

    }

#thumbs a img.carousel_selected {
display:none;
margin:0;
}

#thumbs-wrapper img.carousel_selected {
display:block;
position:absolute;
top:-15px;
left:100px;
z-index:9;
}


.comptable tr.topcomp {
	border-radius:3px 3px 0 0;
	-moz-border-radius:3px 3px 0 0;
	background:#434343; 
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}

.col1new{
    flex: 0 0 810px;
    max-width: 810px;
}

body .contenu.small .col1new{
    flex: 0 0 630px;
    max-width: 630px;
    margin-left: 0px;
}

.col1new .article.list .infos h4 a {
    height: auto;
}

.container.contenu.small .col1new .article.list .infos h4 a {
    height: 66px;
}

.col1,
.col1new{
    flex: 0 0 375px;
    max-width: 375px;
    margin-left: 15px;
}

.col1new .article.list {
    margin-right: -15px;
}

#bandeaublocs .col1new{
    padding-left: 15px;
}

    .adserve_box .adserve_wrap .ad {
      position: relative;
      width: 300px;
      height: 250px;
      margin: 0; }


.site-header .container {
    display: block;
}


.hero-posts .container {
    z-index: 40;
}


.drawer-menu-explore .container {
    padding: 0;
}


.mini-bar .container {
    padding: 0;
}





.container {
    max-width: 1500px;
    margin: 0 auto;
    padding: 0 5%;
    display: block;
    position: relative;
}

#bookRow #pageLeft .addthis_toolbox {
	margin:0 0 0 70px;
}

.full{float:left;width:100%;}
.col-md-6{-webkit-flex-basis:50%;-ms-flex-preferred-size:50%;flex-basis:50%;max-width:50%}
.card.col-lg-12,.card.col-lg-3,.card.col-lg-6,.card.col-md-12,.card.col-md-3,.card.col-md-6{-webkit-flex-basis:-webkit-calc(100% - 3rem);-ms-flex-preferred-size:calc(100% - 3rem);flex-basis:calc(100% - 3rem)}
.card.col-md-6{-webkit-flex-basis:-webkit-calc(50% - 3rem);-ms-flex-preferred-size:calc(50% - 3rem);flex-basis:calc(50% - 3rem)}



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
 
.icon-down-open-mini:before { content: '\e760'; }
.vcex-post-type-entry-details{padding:15px;border:1px solid #eee}
.vcex-post-type-grid.vcex-no-margin-grid .vcex-post-type-entry-details{background:#262626;border:none;color:#787878}



img.alignnone {
  margin-bottom: 24px;
  margin-bottom: 2.4rem;
}
#section-video3d .video3d-headlineTitle h1{font-weight:normal !important;}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}

		
	.mvp-feat1-pop-img {
		max-height: 100px;
		}

		
	.mvp-feat1-pop-img,
	.mvp-widget-feat2-right-img {
		background: none;
		margin-right: 4.5454545454%; 
		width: 24.2424242424%; 
		}




.site-title {

	float: left;

	font-size: 18px;

	font-weight: 700;

	line-height: 48px;

	margin: 0;

}




.site-title a,

.site-title a:hover {

	color: #fff;

}


				.site-title,
		.site-description {
			clip: rect(1px 1px 1px 1px); 
			clip: rect(1px, 1px, 1px, 1px);
			position: absolute;
		}


#moreinfo .news .news__title {
    color: #fff !important;
}

.news__title {
  font-weight: 600;
  font-size: 1em;
}

.reports .news:hover .news__title {
  color: #24A3DF;
}

.reports .news .news__title {
  font-size: 1.1em;
  transition: .2s all;
}

.events .news__title {
  font-weight: 400;
}

  .articles .news .news__title {
    font-size: 1.15em;
  }


.site-title a {
	color: inherit;
}


#masthead hgroup .site-title {
	color: white;
	font-size: 60px;
	line-height: 1;
	margin-bottom: 0.125em;
	text-shadow: 0 3px 3px rgba(0, 0, 0, 0.175);
}


#masthead hgroup .site-title a {
	text-decoration: none;
}


#masthead hgroup .site-title img {
	display: block;
	float: left;
}
#mass-bottom-wrapper .views-field-view-node .field-content a{-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
#slideshow-wrapper .views-field-title .field-content{display:block;padding:0;}

.menu-widget .menu-item a img {
	display: none;
}

.menu-item a.menu-image-title-before.menu-image-not-hovered img, .menu-item a.menu-image-hovered.menu-image-title-before .menu-image-hover-wrapper {
	padding-left: 0;
}

.menu-item a img {
	display: none;
}

  .wpvmp_catlist .woocommerce ul.products li.product-category a img {
    display: none; }

  .wpvmp_catlist .woocommerce ul.products li.product-category h3 {
    padding-bottom: 8px; }

  .wpvmp_catlist .woocommerce ul.products li.product-category mark {
    background: transparent; }

.newsletter-container {
	text-align: center;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	padding: 0 8px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

.newsletter-container:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle
}


#top_menu{
width:98%;
margin:auto;
padding:15px;
}
.pp-graphic{display:inline-block;vertical-align:top}
.pp-graphic:last-child{margin-right:0 !important}
.pp-graphic .pp-tile img{max-width:none}
.et_pb_counters .et_pb_counter_9:hover .et_pb_counter_amount.overlay{color:}
.et_pb_counters .et_pb_counter_9:hover .et_pb_counter_amount{background-color:}
.et_pb_counter_9 .et_pb_counter_amount.overlay{color:#ff0000}
.et_pb_counter_9 .et_pb_counter_amount{background-color:#ff0000}
.et_pb_counter_9 .et_pb_counter_container:hover{background-color:}
.et_pb_counter_9 .et_pb_counter_container{background-color:#dddddd}
.et_pb_counters .et_pb_counter_9 .et_pb_counter_container{background-image:none}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{width:100%}
.col-lg-12{width:100%}


.dark {
    color: #242526;
    font-weight: 400;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.carousel-anything-container .vc_row .wpb_column{padding-left:0;padding-right:0}
.ctn-post-pagination{position:relative;z-index:2}
.fusion-layout-column.fusion-five-sixth,.fusion-layout-column.fusion-four-fifth,.fusion-layout-column.fusion-one-fifth,.fusion-layout-column.fusion-one-fourth,.fusion-layout-column.fusion-one-half,.fusion-layout-column.fusion-one-sixth,.fusion-layout-column.fusion-one-third,.fusion-layout-column.fusion-three-fifth,.fusion-layout-column.fusion-three-fourth,.fusion-layout-column.fusion-two-fifth,.fusion-layout-column.fusion-two-third{position:relative;float:left;margin-right:4%;margin-bottom:20px;}
.fusion-layout-column.fusion-one-half{width:48%;}
.fusion-layout-column.fusion-one-half.fusion-spacing-no{width:50%;}



.menu-box-container {
  float: left;
  height: auto;
  min-height: 44px;
  position: relative;
  width: 100%;         
}

  #wrapper .menu-box-container {
    min-height: 0;        
}


	  .huge_it_slide_container_1 {
		display: table-cell;
		margin: 0 auto;
		position: relative;
		vertical-align: middle;
		width:100%;
		height:100%;
		_width: inherit;
		_height: inherit;
	  }
.post-object__image{position:relative;overflow:hidden;height:410px;background-color:#fff}
.post-object__image img{width:auto;height:auto;position:absolute;top:50%;left:50%;right:0;bottom:0;min-width:100%;max-height:100%;transform:translate(-50%, -50%)}
.post-object.size-full .post-object__image{height:780px}


.menu-strip {
  display: none;
}


#calendar2 thead tr.days{
  background-color: #d8d8d8;
  height: 25px;
  color: #666;
    font-size: 10px;
}

#wp-admin-bar-abm-login{display:block!important}
.mk-section-preloader{position:absolute;width:100%;height:100%;left:0;top:0;background:#fff;z-index:999}


.blog-container.blog-2-col .row {
  margin-left: -20px;
  margin-right: -20px;
}

#share-modal
 .modal-contact-form .row {
  margin-left: -10px;
  margin-right: -10px;
}

#share-modal
 .modal-contact-form .row [class^="col-"],
#share-modal
 .modal-contact-form .row [class*="col-"] {
  padding: 0 10px;
}

.news {
	text-decoration:none;
	color: #FFFFFF;
}

a.news, a.news:link, a.news:visited {
	text-decoration:none;
	color:#FFFFFF;
}

a.news:hover {
	text-decoration:none;
	color:#febd3b;
}

.floatleft{ float:left; }


.body{margin:30px 0;}

.body .section{float:left; width:740px;}

.body .aside{float:right; width:280px;}

.body .aside,.body .section,.navigation, .logo{width:100%; float:none;}

#page_bottom{
width:830px;
clear:both;
padding:10px;
height:auto;
}


#ht-bottom-footer{
	background: rgba(0,0,0,0.3);
	padding: 30px 0;
	color: #AAA;
	line-height: 1.2;
	text-align: center;
}

    .td_block_wrap .td-subcat-item .td-cur-simple-item {
	    color: #d62128;
	}


.abstopsidebar .td_block_wrap{
	padding-bottom:0px;
}


.darkheader .nav-menu a,
.darkheader .nav-menu a:link,
.darkheader .nav-menu a:visited,
.darkheader .search-button,
.darkheader .menu-toggle,
.darkheader .nav-primary .subicon,
.darkheader .nav-secondary .subicon,
.darkheader .nav-fixed .subicon {
	color:#ddd !important;
	}

.nav-primary .search-button, .nav-primary .menu-toggle, .nav-primary .subicon, .darkheader .nav-primary .search-button, .darkheader .nav-primary .menu-toggle, .darkheader .nav-primary .subicon { color:#ffffff !important; }

.nav-secondary .search-button, .nav-secondary .menu-toggle, .nav-secondary .subicon, .darkheader .nav-secondary .search-button, .darkheader .nav-secondary .menu-toggle, .darkheader .nav-secondary .subicon { color:#000000 !important; }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

.scroll_header{ background:#A3CC7E; height:28px;}
.mobileonly{display:none}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

.icon-earth:before {
	content: "\e603";
}


#primary-nav .menu-item-36514 a{font-weight:bold;}


  .rtl .menu-primary-items li.menu-item-has-children ul a:after,
  .rtl .menu-unset ul li.menu-item-has-children ul a:after {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    left: auto;
    right: 6px;
  }
.mkd-btn,.mkd-btn.mkd-btn-simple .mkd-btn-text,.mkd-btn.mkd-btn-simple:before{display:inline-block;vertical-align:middle}






.dropdown2 {
  position: relative;
  display: inline-block;
  cursor:pointer;
}


.dropdown2 a {
	line-height: 0px!important;
	margin-top: 15px;
}






.dropdown2:hover .dropdown-content2 {display: block;}
.service--subCopy{font-family:omnes-pro-n6,omnes-pro,Arial,sans-serif;font-weight:800;line-height:1.1}
.table--column.service{padding:6.25px}
.alton-popup__thankyou,body.book-now--is-open .header__ticker-container{display:none}

#main-nav-mobile .menu {
  margin: 0;
  height: 48px;
}

#main-nav-mobile .menu:before,
#main-nav-mobile .menu:after {
  content: "";
  display: table;
}

#main-nav-mobile .menu:after {
  clear: both;
}

#main-nav-mobile .menu .search-form-input {
  display: none;
  padding: 0 10px;
  margin-right: 15px;
  height: 32px;
  line-height: 32px;
  -webkit-border-radius: 16px;
  border-radius: 16px;
}

#main-nav-mobile .menu .search-form-input::-webkit-search-results-decoration,
#main-nav-mobile .menu .search-form-input::-webkit-search-cancel-button {
  -webkit-appearance: none;
}
.primary-nav__child-item{border-bottom:1px solid #EEEEEE}
.primary-nav__child-item a{color:#9D64FF;font-size:14px;font-weight:600;display:block;padding:11px 0px 7px 0px}
.primary-nav__child-item a.has-desc{padding:18px 0px 14px 0px}
.primary-nav__child-item a:hover{color:#9013FE}
.primary-nav__child-item a:hover .primary-nav__child-item__desc{color:#9013FE}
#om-menu-mega-menu .om-maximenu-content .block.last{width:614px;float:left;border-left:1px solid #84a954;min-height:202px;}
#om-menu-mega-menu .om-maximenu-content ul li.last{border-bottom:0;}
.region-content .views-row.last{border-bottom:1px solid #e5e5e5;}
#om-menu-mega-menu li .om-maximenu-content .block.last{width:58%;}
#navbar-sticky .navbar-nav .dropdown .dropdown-menu .first{border-top:none;}


.kyte-top-navigation .menu-item i, footer .post-list figure { display: none; }


div.solid-2 h3.jsn-moduletitle {
	border-color: #17517E;
}

div.solid-2 div.jsn-modulecontainer_inner {
	background-color: #5C8FB6;
	border-color: #17517E;
}

.hbold4{ font-size:18px; font-weight:normal; line-height:22px; color:#24a800;}
